You are not logged in.

#1 2005-02-14 18:12:52

Registered: 2004-12-24
Posts: 10

Setting default applications in Gnome

I get this error message when trying to change the default text editor in gnome-default-applications-properties:

(gnome-default-applications-properties:2640): libgnomevfs-WARNING **: Deprecated function.  User modifications to the MIME database are no longer supported.

Obviously my settings are not saved. Any ideas?


Board footer

Powered by FluxBB